Mandrake Linux Security Advisory : openssl (MDKSA-2007:237)

This script is Copyright (C) 2007-2013 Tenable Network Security, Inc.


Synopsis :

The remote Mandrake Linux host is missing one or more security
updates.

Description :

A buffer overflow in the DTLS implementation of OpenSSL 0.9.8 could be
exploited by attackers to potentially execute arbitrary code. It is
questionable as to whether the DTLS support even worked or is used in
any applications; as a result this flaw most likely does not affect
most Mandriva users.

The updated packages have been patched to correct these issue.

Solution :

Update the affected packages.

Risk factor :

High / CVSS Base Score : 9.3
(CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C)

Family: Mandriva Local Security Checks

Nessus Plugin ID: 29234 (mandrake_MDKSA-2007-237.nasl)

Bugtraq ID:

CVE ID: CVE-2007-4995

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now